
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34622.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 04. 28", "2024. 04. 28\2024. 04. 28.csproj", "{C8FBC60E-20CD-49F6-8649-179BD3A69051}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8FBC60E-20CD-49F6-8649-179BD3A69051}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8FBC60E-20CD-49F6-8649-179BD3A69051}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8FBC60E-20CD-49F6-8649-179BD3A69051}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8FBC60E-20CD-49F6-8649-179BD3A69051}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {80F7EC58-019C-4A2D-9151-D3E1CAC0F961}
	EndGlobalSection
EndGlobal
